import httputils from '@/api/httputils'
// 空间类型功能树
export function space_fun(params) {
    return httputils.getJson(`/clmt/dict/space_fun`, params)
}
// 空间分区类型
export function space_zone(params) {
    return httputils.getJson(`/clmt/dict/zone`, params)
}
// 专业系统类型
export function major_sys(params) {
    return httputils.getJson(`/clmt/dict/major_sys`, params)
}
// 查询机房类型
export function major_mr(params) {
    return httputils.getJson(`/clmt/dict/mr`, params)
}
// 关系范围
export function dict_rels(params) {
    return httputils.getJson(`/clmt/dict/rels`, params)
}
//专业系统设备树
export function sys_eq(params) {
    return httputils.getJson(`/clmt/dict/sys_eq`, params)
}
